/* CSS Document */
@font-face {
    font-family: "Exo 2";
    font-style: normal;
    font-weight: 100;
    src: local("Exo 2 Thin"), local("Exo2-Thin"), url("https://fonts.gstatic.com/s/exo2/v3/nTkUUY1ZvuiFHbUDKhtCRA.ttf") format("truetype");
}
@font-face {
    font-family: "Exo 2";
    font-style: normal;
    font-weight: 200;
    src: local("Exo 2 Extra Light"), local("Exo2-ExtraLight"), url("https://fonts.gstatic.com/s/exo2/v3/LPrrftb0QGfsz3cLhoR9ufesZW2xOQ-xsNqO47m55DA.ttf") format("truetype");
}
@font-face {
    font-family: "Exo 2";
    font-style: normal;
    font-weight: 300;
    src: local("Exo 2 Light"), local("Exo2-Light"), url("https://fonts.gstatic.com/s/exo2/v3/RRCH12PE-M1oij1cAKYuGfesZW2xOQ-xsNqO47m55DA.ttf") format("truetype");
}
@font-face {
    font-family: "Exo 2";
    font-style: normal;
    font-weight: 400;
    src: local("Exo 2"), local("Exo2-Regular"), url("https://fonts.gstatic.com/s/exo2/v3/XAGPbUGlbhyjCuAu31oesQ.ttf") format("truetype");
}
@font-face {
    font-family: "Exo 2";
    font-style: normal;
    font-weight: 500;
    src: local("Exo 2 Medium"), local("Exo2-Medium"), url("https://fonts.gstatic.com/s/exo2/v3/84RHp6Sl4TiCZXgEbxgNJPesZW2xOQ-xsNqO47m55DA.ttf") format("truetype");
}
@font-face {
    font-family: "Exo 2";
    font-style: normal;
    font-weight: 600;
    src: local("Exo 2 Semi Bold"), local("Exo2-SemiBold"), url("https://fonts.gstatic.com/s/exo2/v3/0-PI6v6P2mJeXwAuYIYVNPesZW2xOQ-xsNqO47m55DA.ttf") format("truetype");
}


* { margin:0; padding:0; border:none;outline:none;}


html, body {
	width:100%;
    height: 100%;
    box-sizing: border-box;
}
body {
	background:url(../images/bg.gif) repeat-x;
    background-color: #f3f3f3 !important;
    overflow-x: hidden;
}
body,th,td,tt,p,div {
	color: #606060;
	font-family: Verdana,Arial;
	font-size: 11px;
}

body,form {
	margin: 0px;
	padding: 0px;
}

footer{
    min-height:130px;
    background: #404040;
}

ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
a {
outline:none;
}
.clear {
	clear:both;
	float:none;
}
body.clear-body {
	background-color: #ffffff;
	background-image: none;
	min-width: 0;
}
.order-status {
	background: #eff8fc url(../images/ajax_loader.gif) no-repeat 5px center;
	border: 1px solid #c1d1d5;
	margin:25% 25% auto;
	padding:20px;
	padding-left:30px;
}
/* Global Container */
header,main,footer {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.container{
	width:953px;
	background:#FFFFFF;
    position: relative;
}
.container .content{
	display:block;
	background:#FFFFFF;
}
/* TOP */
.logo {
	padding:22px 0px 22px 6px;
	position:relative;
}


i.logo {
	text-align:center;
	display:block;
	background:url(/assets/web/images/partners.gif) no-repeat;
	width:632px;
	height:20px;
}
/* NAVIGATION*/
.navigation {
    width: 100%;
    display: flex;
    justify-content: center;
    background-color: #404040;
}
.navigation .content {
    width: 953px;
    text-align: left;
    display: block;
    height: 40px;
    background: #2CACE2;
}
.navigation ul {
    padding: 0px;
    margin: 0px;
    display: flex;
    justify-content: center;
}
.menu li {
    height: 39px;
    list-style: none;
    cursor: pointer;
}
.menu li a {
    padding: 14px 29px 14px 29px;
    color: #ffffff;
    display: block;
}
.menu li b {
    cursor: pointer;
    font: 12px Verdana;
    font-weight: normal;
    white-space: nowrap;
}
.menu li.active a{
	background: #404040;
}
.menu li a:hover {
	background: #404040;
}
.menu li.end b{
	border:none;
}

/* URUN NAVIGATION*/

.urun_navi {
	padding-bottom: 30px;
}
.urun_navi ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #404040;
}

.urun_navi li {
    float: right;
}

.urun_navi li a {
    display: block;
    color: white;
    text-align: center;
    padding: 12px 26px;
    text-decoration: none;
	font-weight:normal;
}

.urun_navi li a:hover:not(.active) {
    background-color: #2cace2;
	color: white;
}

.urun_navi .active {
    background-color: #2cace2;
}

/* Main */

main .container .content {
	margin:0;
	padding:20px;
}



/* FOOTER */
footer .container{
    background: #404040;
}
footer a{
    font: 13px Arial;
    color:#dfdfdf;
}
footer a:hover {
    color:#96C322;
}
footer .left {
	float:left;
	width:658px;
	min-height:62px;
}
footer .right {
	min-height:100px;
	float:right;
	width:260px;
	font: 12px Arial;
	color:#FFFFFF;
	text-align:center;
	line-height:28px;
	padding-top:30px;
	background: #2cace2;
}
footer .right span.terkon {
	font: bold 14px Arial;
}
.grimedya {
	text-decoration:none;
	color:#859096;
	cursor:pointer;
	padding-right:100px;
	height:16px;
}

footer ul.link {
	padding-top:21px;
	width: 690px;
}

footer ul.link li {
	list-style:none;
	float:left
}
footer ul.link li ul {
	padding:0px;
	margin-left:10px;
}
footer ul.link li ul li {
	list-style-image:url(/assets/web/images/bottom_link_bulet.gif);
	min-width:160px;
	margin-bottom:16px;
	float:none;
}
footer .destek{
    background: #2CACE2;
    height: 34px;
    padding-top: 17px;
    font: 18px Arial;
    color: #FFFFFF;
    text-align:center;
    width: 100%;
}

/* TEST */

label, input ,textarea { display:block; }
textarea.text,input.text { margin-top:3px ;margin-bottom:10px; width:95%; padding: .4em; }
fieldset { padding:0; border:0; margin-top:10px; }
.ui-button { outline: 0; margin:0; padding: .4em 1em .5em; text-decoration:none;  !important; cursor:pointer; position: relative; text-align: center; }
.ui-dialog .ui-state-highlight, .ui-dialog .ui-state-error { padding: .3em;  }
